@charset "UTF-8";

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#BGWrapper {
	width: 1124px;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/subtlenet2.png);
	background-repeat: repeat;
}
#Footer {
	float: left;
	height: 200px;
	width: 1124px;
	margin-bottom:0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/FooterBackground.png);
	background-repeat: repeat-x;
	/* shadow */
	-moz-box-shadow: inset 0 0 10px #000;
	-webkit-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
}

}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#BGWrapper {
	width: 1124px;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/subtlenet2.png);
	background-repeat: repeat;
}
#Footer {
	float: left;
	height: 200px;
	width: 1124px;
	margin-bottom:0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/FooterBackground.png);
	background-repeat: repeat-x;
	/* shadow */
	-moz-box-shadow: inset 0 0 10px #000;
	-webkit-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
}

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
